.title-32 {
  margin: 0 0 55px;
}

.title-32 small {
  font-size: 1.25rem;
  font-weight: 600;
  color: #ee2e2a;
  display: block;
}

.title-32 .title {
  font-size: 2.875rem;
  color: #272727;
  font-weight: 400;
}

.title-32 .title span {
  position: relative;
  white-space: nowrap;
}

.title-32 .title span::after {
  content: "";
  position: absolute;
  border-bottom: 4px solid #ee2e2a;
  left: 0;
  right: 0;
  bottom: 0;
}

.rtl .title-32 .title span::after {
  margin-bottom: 5px;
}

.is-light-text .title-32 small,
.is-light-text .title-32 .title {
  color: #FFF;
}

.is-light-text .title-32 .title span::after {
  border-bottom-color: #FFF;
}

@media only screen and (max-width: 991px) {
  .title-32 .title {
      font-size: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .title-32 .title {
      font-size: 1.75rem;
  }
}

.ourteam-03 {
  position: relative;
  margin-bottom: 30px;
}

.ourteam-03::before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100px;
  transition: all ease-in 300ms;
  pointer-events: none;
}

.ourteam-03::before {
  background: #ee2e2a;
  opacity: 0.8;
}

.ourteam-03:hover::before {
  height: 100%;
}

.ourteam-03 .cont {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #FFF;
  padding: 25px 35px 15px;
  transition: all ease-in 300ms;
  height: 100px;
  text-align: center;
}

.ourteam-03:hover .cont {
  height: 100%;
}

.ourteam-03 .cont .hide-cont {
  opacity: 0;
  max-height: 0px;
  overflow: hidden;
  transition: all ease-in 300ms;
}

.ourteam-03:hover .cont .hide-cont {
  opacity: 1;
  max-height: 60%;
  overflow: hidden;
}

.ourteam-03 .title {
  font-size: 1.5rem;
  color: #FFF;
  margin-bottom: 8px;
}

.ourteam-03 .position {
  margin-bottom: 26px;
}

.delay_400 {
  -webkit-animation-delay: 400ms !important;
  animation-delay: 400ms !important
}

.time-line02 {
  padding: 0px 0px 45px 45px;
  position: relative;
}

.rtl .time-line02 {
  padding: 0px 45px 12px 0;
}

.time-line02 .title {
  font-size: 1.25rem;
}

.time-line02::before {
  content: "";
  color: #ee2e2a;
  border: 1px solid currentColor;
  padding: 3px;
  background-color: currentColor;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 4px;
  border-radius: 50%;
  background-clip: content-box;
}

.rtl .time-line02::before {
  right: 0;
  left: auto;
}

.time-line02::after {
  content: "";
  top: 30px;
  bottom: 0px;
  border-left: 2px solid #e0e0e0;
  position: absolute;
  left: 9px;
}

.rtl .time-line02::after {
  border-left: 0px solid #e0e0e0;
  border-right: 2px solid #e0e0e0;
  left: auto;
  right: 9px;
}

.time-line02:last-child {
  padding-bottom: 0;
}

@-webkit-keyframes dng-btt {
  0% {
      -webkit-transform: translate(0, 10%);
      opacity: 0
  }

  100% {
      -webkit-transform: translate(0, 0);
      opacity: 1
  }
}

@keyframes dng-btt {
  0% {
      -webkit-transform: translate(0, 10%);
      -ms-transform: translate(0, 10%);
      -o-transform: translate(0, 10%);
      transform: translate(0, 10%);
      opacity: 0
  }

  100% {
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
      opacity: 1
  }
}

.bottom-to-top {
  -webkit-animation-name: dng-btt;
  animation-name: dng-btt
}
.page-title-bg {
  background-image: url("/Portals/0/images/img/b-062.jpg");

}
.time-line02::before {
  content: "";
  color: #ee2e2a;
  border: 1px solid currentColor;
  padding: 3px;
  background-color: currentColor;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 4px;
  border-radius: 50%;
  background-clip: content-box;
}
.rtl .time-line02::after {
  border-left: 0px solid #e0e0e0;
  border-right: 2px solid #e0e0e0;
  left: auto;
  right: 9px;
}
#csr .time-line02{
  padding-bottom: 25px;
}
#csr .col-md-6:last-child .time-line02{
  padding-bottom: 0px;
}
.d-wrapper.is-wrapper.background #csr .time-line02 .title {
  font-weight: 500;
}
.d-wrapper.is-wrapper.background{
  background: #eeeff0;
}
